# Generated by Django 3.1.4 on 2020-12-22 10:48

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_auto_20201222_1348'),
        ('course', '0002_auto_20201220_2130'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='author',
            field=models.ForeignKey(limit_choices_to={'works': True}, on_delete=django.db.models.deletion.PROTECT, to='user.teacher'),
        ),
    ]
